import { put } from 'redux-saga/effects';
import ACTION from '../actions/actiontsTypes';

export function* appendFilterSettings({ filterData }) {
    yield put({
        type: ACTION.FILTER_APPEND_RESPONSE,
        data: filterData
    })
}